name: focus_flow_flutter
description: Provisional Flutter UI foundation for FocusFlow.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.12.2

dependencies:
  flutter:
    sdk: flutter
  scheduler_core:
    path: ../../packages/scheduler_core
  cupertino_icons: ^1.0.8

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
